# include/gutenprint/path.h File Reference

Simple directory path functions. More...

## Functions

stp_list_t * | stp_path_search (stp_list_t *dirlist, const char *suffix)
void | stp_path_split (stp_list_t *list, const char *path)

## Detailed Description

Simple directory path functions.

## Function Documentation

stp_list_t* stp_path_search | ( | stp_list_t * | dirlist,
|  | const char * | suffix |
| ) |  |  |

void stp_path_split | ( | stp_list_t * | list,
|  | const char * | path |
| ) |  |  |